/*
 * Copyright (C) 2023 Robert Bosch GmbH Copyright (C) 2023 Robert Bosch Manufacturing Solutions GmbH, Germany. All rights reserved.
 */

export class Fruit {
  constructor(public name: string, public calories: number, public fromOverseas: boolean) {}
}

export const fruits: Fruit[] = [
  new Fruit('Apple', 50, false),
  new Fruit('Very long fruit label name to demo ellipses and a long label', 30, true),
  new Fruit('Mandarin', 28, true),
  new Fruit('Raspberry', 34, false),
  new Fruit('Plum', 46, false),
  new Fruit('Guava', 50, false),
  new Fruit('Muskmelon', 30, true),
  new Fruit('DragonFruit', 28, true),
  new Fruit('Grapes', 34, false),
  new Fruit('Mango', 46, false),
  new Fruit('Banana', 50, false),
  new Fruit('Kiwi', 30, true),
  new Fruit('Pomegranate', 28, true),
  new Fruit('Strawberry', 34, false),
  new Fruit('Pears', 46, false),
];
